<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'kk', version '3.11'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Байланыс ақпаратын қосу';
$string['ago'] = '{$a} бұрын';
$string['allusers'] = 'Барлық пайдаланушылардың барлық хабарламаларында';
$string['blockcontact'] = 'Бұл адамның хабарламаларын блоктау';
$string['blocknoncontacts'] = 'Байланыс ақпараттарының тізімінде жоқ адамдардан хабарлама алмау.';
$string['blockuserconfirmbutton'] = 'Блок';
$string['contacts'] = 'Тілдесушілер';
$string['emailtagline'] = 'Бұл хат — Сізге "{$a}" жіберген хабарламаның көшірмесі';
$string['message'] = 'Хабарлама';
$string['messages'] = 'Хабарламалармен ауысу';
$string['noframesjs'] = 'Фреймдерсіз және Javascriptсіз нұсқа';
$string['nomessages'] = 'Жаңа хабарламалар жоқ';
$string['nomessagesfound'] = 'Хабарламалар табылған жоқ';
$string['offline'] = 'Сайтта емес';
$string['online'] = 'Сайтта';
$string['removecontact'] = 'Тілдесушіні тізімімнен жою';
$string['searchmessages'] = 'Хабарламаларды іздеу';
$string['sendmessage'] = 'Хабарлама жіберу';
$string['sendmessageto'] = '{$a} адамға хабарлама жіберу';
$string['settings'] = 'Баптаулар';
$string['togglemessagemenu'] = 'Хабар алмасу';
$string['togglenotificationmenu'] = 'Хабарландырулар мәзірі';
$string['unblockcontact'] = 'Бұл пайдаланушыдан келген хабарламалардың тосқауылын шешу';
$string['unreadmessages'] = 'Оқылмаған {$a} хабарлама';
